<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterface](./bitburner.userinterface.md) &gt; [getTheme](./bitburner.userinterface.gettheme.md)

## UserInterface.getTheme() method

Get the current theme

**Signature:**

```typescript
getTheme(): UserInterfaceTheme;
```
**Returns:**

[UserInterfaceTheme](./bitburner.userinterfacetheme.md)

An object containing the theme's colors

## Remarks

RAM cost: 0 GB

